<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\View;
use App\Mail\ContactoMailable;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');

Route::get('/', function () {
    return view('home');
});

Route::get('nosotros', function () {
    return view('emp');
});

Route::get('automatizacion-edificios', function () {
    return view('autoedi');
});
Route::get('controladores', function () {
    return view('controladores');
});

Route::get('integracion-empresarial', function () {
    return view('intemp');
});
Route::get('gestion-energia', function () {
    return view('gestener');
});

Route::get('oficinas', function () {
    return view('edif-oficina');
});

Route::get('contac', function () {
    return view('contac');
});

Route::get('oportunidad-empleo', function () {
    return view('working');
});

Route::get('centro-de-datos', function () {
    return view('cdatos');
});
Route::get('gestion-centro-datos', function () {
    return view('gestdatos');
});
Route::get('industria', function () {
    return view('industria');
});
Route::get('oportunidad-empleo', function () {
    return view('working');
});
Route::get('aeropuertos', function () {
    return view('aeropuertos');
});
Route::get('proyectos', function () {
    return view('cproject');
});
Route::get('software-siemens', function () {
    return view('softwaresiemens');
});
Route::get('build-automatic', function () {
    return view('buildautoma');
});
Route::get('controles-primarios', function () {
    return view('controlesprimarios');
});
Route::get('desigo-building', function () {
    return view('desigoBuilding');
});
Route::get('desigo-DXR', function () {
    return view('desigoDXR');
});
Route::get('connect-box', function () {
    return view('connectbox');
});
Route::get('actuadores-puerta', function () {
    return view('actuadorespuerta');
});
Route::get('climatix', function () {
    return view('climatix');
});
Route::get('desigo-pxc7', function () {
    return view('desigopxc7');
});
Route::get('neumatica', function () {
    return view('neumatica');
});
Route::get('sensores', function () {
    return view('sensores');
});
Route::get('termostatos', function () {
    return view('termostatos');
});
Route::get('valvulas-actuadores', function () {
    return view('valvulasyactuadores');
});
Route::get('variadores-frecuencia-climatix', function () {
    return view('variadoresfrecuencia');
});
Route::get('sensores-humedad', function () {
    return view('sensoreshumedad');
});
Route::get('sensores-presion', function () {
    return view('sensorespresion');
});
Route::get('sensores-temperatura', function () {
    return view('sensorestemperatura');
});
Route::get('sensores-flujo', function () {
    return view('sensoresflujo');
});